@charset "UTF-8";

/**************************************************重置CSS*********************************************************/
*{margin:0;padding:0;}
body,html{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    font-family: \5FAE\8F6F\96C5\9ED1;
    font-size: 12px;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
li{list-style:none}
.row,.container,
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12
{
    padding:0;
}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
a:hover{text-decoration: none;}

.row{
    width: 100%;
    margin: auto;
}
/*---------------------head*/

/*顶部logo和链接*/
#head{
    background-image:url("../images/top_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
/*     height:572px; */
    box-shadow: 0 3px 5px #808080;
}
#head .head_top{
    width:100%;
    height:120px;
    position: relative;
}
#head .head_top .row{
    width: 100%;
    margin: auto;
}
/*顶部logo*/
#head .head_top .head_logo{
    margin-top: 2%;
}

/*顶部链接*/
#head .head_top .head_link{
    margin-top: 5px;
    text-align: right;
}
#head .head_top .head_link li{
    display: inline-block;
    color: #ffffff;
    line-height: 18px;
    margin-left: 5%;
    text-align: center;
}
#head .head_top .head_link li img{
    margin-top: -4px;
}
#head .head_top .head_link .search{
    position: absolute;
    bottom: 25%;
    text-align: right;
    width: 50%;
}
#head .head_top .head_link .search .search_text{
    border: none;
    width: 200px;
    height: 28px;
    line-height: 28px;
    background: url("../images/search.png")no-repeat 5px center #ffffff;
    padding: 0 10px 0 30px;
}
#head .head_top .head_link .search button{
    height: 28px;
    width: 40px;
    border: none;
    float: right;
    margin-left: 5px;
    color: #ffffff;
    background:linear-gradient(#f15f5f,#b12626);
}


/*footer*/
footer{
    height: 150px;
    background: #a12533;
}
footer .container{
    margin: auto;
}
footer p{
    color: #ffffff;
    text-align: center;
    line-height: 37.5px;
}
footer .picture{
    line-height: 150px;
    text-align: center;
}

/*--------------------------------------响应式*/

@media all and (max-width: 1600px){

}
@media (min-width: 768px) and (max-width: 992px){

}

@media all and (max-width: 992px){

}
@media all and (max-width: 767px){

}
@media all and (max-width: 414px){

}


